> ## Documentation Index
> Fetch the complete documentation index at: https://docs.theymes.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get games

> Get games for the company associated with the API key



## OpenAPI

````yaml https://api.theymes.com/openapi get /games
openapi: 3.1.0
info:
  title: Theymes API
  version: 1.0.0
  description: >-
    Theymes API allows you to interact with the Theymes platform.



    Most endpoints require an API key for authentication. You can generate an
    API key in the Theymes dashboard.



    The API key should be included in the Authorization header
    (```Authorization: Bearer <YOUR_KEY>```).



    The public support link endpoints do not require authentication and are
    grouped separately below.
servers: []
security: []
tags:
  - name: Authenticated endpoints (API key)
    description: Endpoints that require an API key in the Authorization header.
  - name: Public support links (no authentication)
    description: >-
      Endpoints for creating web support sessions and links. These require no
      authentication and are identified by a game environment token.
paths:
  /games:
    get:
      tags:
        - Authenticated endpoints (API key)
      description: Get games for the company associated with the API key
      operationId: getGames
      parameters:
        - schema:
            type: string
            description: Bearer token API key
          required: true
          description: Bearer token API key
          name: Authorization
          in: header
      responses:
        '200':
          description: A list of games
          content:
            application/json:
              schema:
                type: object
                properties:
                  games:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          format: uuid
                        name:
                          type: string
                        slug:
                          type: string
                        languages:
                          type: array
                          items:
                            type: string
                            enum:
                              - en
                              - de
                              - es
                              - es-AR
                              - es-MX
                              - fi
                              - fil
                              - fr
                              - id
                              - ja
                              - ko
                              - ms
                              - pt
                              - pt-BR
                              - ru
                              - tr
                              - uk
                              - vi
                              - zh
                              - zh-Hans
                              - zh-Hant
                              - ar
                              - cs
                              - da
                              - nl
                              - el
                              - hu
                              - it
                              - 'no'
                              - nb
                              - pl
                              - ro
                              - sk
                              - sv
                              - th
                        createdAt:
                          type: string
                          format: date-time
                        updatedAt:
                          type: string
                          format: date-time
                      required:
                        - id
                        - name
                        - slug
                        - languages
                        - createdAt
                        - updatedAt
                required:
                  - games

````